Subject: 24SEP11 solar flare events
From: "Daryl J. Yentis" <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2011 08:00:10 -0400 (EDT)

Max '01  -  EVENT LISTING for SEP 24, 2011

    Time (UT)    X-Ray Opt Loca- NOAA      Peak Radio      Associated           
Begin  Max  End  Class Imp tion  Region       Flux         Reports              
                                         2.7    8.8   15.4                      
********************************************************************************
 0701 0704  0708  C5.9 SF N24W76 1295                      VI/2             
 0720 0723  0727  C3.1 SF N24W76                           III/1            
 0838 0843  0855  C2.2 SF N25W77 1295                      III/1            
 0921 0940  0948  X1.9           1302                                       
 1125 1131  1137  C2.7 SF N14E47 1302                      VI/1             
 1233 1320  1410  M7.1           1302                                       
 1719 1725  1731  M3.1 SF S28W62 1295                      IV/1             
 1759 1815  1824  M2.8 SF S28W62 1302                      III/2            
 1909 1921  1941  M3.0 SF S29W64 1302                      II/2    1369     
 2029 2036  2042  M5.8 SF S29W66 1302                      VI/2             
 2345 2358  0009  M1.0 SF S29W68 1303                      VI/2             
********************************************************************************

:Product: 0924RSGA.txt
:Issued: 2011 Sep 24 2200 UTC
# Prepared jointly by the U.S. Dept. of Commerce, NOAA,
# Space Weather Prediction Center and the U.S. Air Force.
#
Joint USAF/NOAA Report of Solar and Geophysical Activity
SDF Number 267 Issued at 2200Z on 24 Sep 2011
IA.  Analysis of Solar Active Regions and Activity from  23/2100Z
to 24/2100Z:  Solar activity was high. Region 1302 (N12E47) produced
a X1/2b flare at 24/0940Z, a M7 long duration x-ray flare at
24/1320Z, and a M5 x-ray flare at 24/2036Z. Coronal mass ejections
(CMEs) were observed in association with the first two of these
events. The second CME, which was must faster, appears to overtake
the first, and has a partial halo signature from the LASCO/Earth
perspective. Estimate speeds of the CME range between 1900 - 2600
km/s. Region 1302 produced three other flares greater than M1 during
the period. Region 1295 (N26W84) produced a M3 x-ray flare at
24/1725Z. Another large sunspot is beginning to emerge around the
East limb of the disk near N15.
IB.  Solar Activity Forecast:  Solar activity is expected to be high
to very high for the next 3 days (25-27 September) due to the
activity produced by Region 1302.
IIA.  Geophysical Activity Summary 23/2100Z to 24/2100Z:
The geomagnetic field was quiet. The greater than 10MeV proton flux
at geosynchronous orbit exceeded the 10 pfu threshold at 23/2255Z,
peaked at 12 pfu during the day, and remains above threshold at the
time of this report.  The noon F10 solar flux  was observed at 190,
but is believed to be enhanced by the flares which occurred today.
IIB.  Geophysical Activity Forecast:  The geomagnetic field is
expected to be mostly quiet to unsettled on day 1 (25 September) due
to recurrent coronal hole effects. Conditions are forecast to
increase to unsettled to minor storm levels with the chance for a
major storm starting late on day 1 through midday on day 2 (26
September) due to the anticipated partial impact from the CME from
earlier today. Conditions are forecast to carry over to day 3 (27
September) with mostly unsettled to active periods expected. The
greater than 10 MeV proton flux is expected to remain above the 10
pfu threshold for days 1 and 2, before decreasing on day 3.
III.  Event Probabilities 25 Sep-27 Sep
Class M    80/80/80
Class X    40/40/40
Proton     99/99/80
PCAF       yellow
IV.  Penticton 10.7 cm Flux
Observed           24 Sep 190
Predicted   25 Sep-27 Sep  160/160/160
90 Day Mean        24 Sep 107
V.  Geomagnetic A Indices
Observed Afr/Ap 23 Sep  002/003
Estimated Afr/Ap 24 Sep  005/005
Predicted Afr/Ap 25 Sep-27 Sep  010/010-025/030-012/012
VI.  Geomagnetic Activity Probabilities 25 Sep-27 Sep
A.  Middle Latitudes
Active                40/10/10
Minor storm           30/50/40
Major-severe storm    01/30/20
B.  High Latitudes
Active                40/10/10
Minor storm           30/60/60
Major-severe storm    01/30/30